body, ul, li{  
    margin: 0;
    padding: 0;
    font-family: 'Rubik', sans-serif;
}

header{
    background-color: rgba(0, 0, 0, 0.158);
}

.header_main {
    position: absolute;
    z-index: 99; 
    width: 100%;
    background: linear-gradient(0deg, #00000000  10%, rgba(0, 0, 0, 0.253) 55%);
}
.container{
    max-width: 1797px;
    margin:0 auto;
}

.header{
    padding: 25px 0px;
    display: flex;
    justify-content: space-between;
}


.logo a img{
    max-width: 268px;
    max-height: 101px;
}

/* ---Menu--- */

.menu{
    display: flex;
    flex-direction: column;
    max-width: 862px;
    justify-content: center;
    width: 45%;
    text-align: center;
}


.up_menu ul a{
    padding-bottom: 15px;
    height: 100%;
    display: flex;
    align-items: center;
}

.up_menu ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid white;
    text-align:center;
    position: relative;

    height: 100%;
}

.up_menu ul li {
    list-style:none;  
    cursor: pointer;


    height: 100%;
    align-items: center;
}

.up_menu a{
    display: block;
    text-decoration: none;
    color: white;
    font-size: 14px;
    font-family: 'Assistant', sans-serif;
    font-weight: bold;
    max-width: 143px;
}

.menu-item:hover {
    color: cornflowerblue;
}

.up_menu ul ul {
    display: none;
    position: absolute;
    top: 100%;
    transition: all 1s ease-out;
    height: fit-content;
}

.up_menu ul ul ul {
    position: absolute;
    top:0;
    left: 100%;
}

/* отображаем выпадающий список при наведении */
.up_menu ul li:hover > ul {
    display:inherit;
    background-color: #FFF;
    list-style: none;
}

.up_menu ul li:hover > ul a {
    color: black;
    max-width: 350px;
    text-align: left;
    padding: 5px 10px;
}

.up_menu ul li:hover > ul a:hover {
    background-color: gray;
}

/* первый уровень выпадающего списка */
.up_menu ul ul li {
    min-width:320px;
    float:none;
    display:list-item;
    position: relative;
}

/* !---Menu---! */

.down_menu {
    display: flex;
    text-align: center;
    max-width: 732px;
    color: #FFF;
    font-size: 13px;
    margin-top: 15px;
    font-weight: bold;
    justify-content: center;
}

.right_header {
    max-width: 265px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.colorblidnes_btn {
    transition: background-color .2s ease-out;
    cursor: pointer;
    border-radius: 2px;
    display: inline-block;
    padding: 5px 10px;
    vertical-align: middle;
    text-decoration: none;
    font-size: 12px;
    max-width: 130px;
    color: #fff;
    background-color: transparent;
}

.colorblidnes_btn i {
    font-style: 30px;
}

.colorblidnes_eye {
    max-width: 35px;
    margin-right: 10px;
}

.search_btn {
    background-color: transparent;
    border : none;
    color: black
}

.search_svg {
    width: 27px;
    fill:white
}

.up__right_header { 
    color:#Fff;
    display: flex;
    align-items: center;
}

.up__right_header input {
    background-color: transparent;
    color: #FFF;
    font-weight: bold;
    border:none;
    border-bottom: 1px solid white;
    outline: none;
}

.up__right_header input::placeholder{
    color: rgba(0, 0, 0, 0.169)
}


/* Header type 2 */

.container__header__type2 {
    background: linear-gradient(90deg, #1D2849  29%, #004F9F  10%);
}

.header__type2 {
    display: flex;
    padding: 0px 5px;
    justify-content: center;
}

.logo__type2 {
    display: flex;
    align-items: center;
    background: linear-gradient(45deg, #1D2849  65%, #004F9F  10%);
    padding-right: 10%;
}
.logo__type2 img {
    max-width: 207px;
    max-height: 78px;
}

/* Menu */

.menu__type2 {
    display: flex;
    flex-direction: column;
    max-width: 55%;
    background-color: #004F9F;
    padding:25px 0px;
}

.down_menu__type2 {
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    max-width: 765px;
    font-family: 'Assistant';
}
  
/* rightSide__header */

.rightSide__header {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-left: 10%;
}

.search__field__type2 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.search__field__type2 input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    color: #fff;
    max-width: 133px;
}

.search__field__type2 input::placeholder{
    color: #FFFCFC;
}

.search__field__type2 a {
    max-width: 27px;
}


/* Buttons slider */

.stm-btn {
    min-width: 160px;
    vertical-align: middle;
    color: #fcfcfc; 
    border: 1px solid #fcfcfc;
    padding: 15px 25px;
    transition: all ease 0.5s;
}

.stm-btn:hover {
    min-width: 160px;
    vertical-align: middle;
    color: black; 
    border: 1px solid #fcfcfc;
    padding: 15px 25px;
    background-color: #fcfcfc;
}

/* Маленький header */
.min_header {
    display: none;
    flex-direction: column;
}

.up__min_header{
    background-color: #1D2849;
    padding: 17px 0px
}

.down__min_header {
    background-color: #004F9F;
    border-top: 1px solid white;
    padding-bottom: 17px;
}

.min_header_up__content {
    display: flex;
    max-width: 865px;
    margin: auto;
    justify-content: space-between;
    align-items: center;
    
}

.min_header_down__content,  .min_header_up__content{
    padding: 0px 17px
}

.min_header__logo {
    display: flex;
    align-items: center;
} 

.min_header__logo a {
    display: flex;
    justify-content: center;
}

.min_header__logo img {
    max-width: 147px;
    max-height: 56px;
}

.min_header__title {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    max-width: 649px;
}

.min_header__short_title, .min_header__short__shrot_title {
    display:none;
    color:#fff;
    font-size:10px;
    max-width: 454px;
    text-align: center;
}

.min_header__menu__type2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-height: fit-content;
}

/* MENU */

    

    .min_header__menu {
        display: flex;
        flex-direction: column;
        max-width: 746px;
        margin: auto;
        align-items: center;
        font-size: 12px;
    }

    .min_header__up_menu {
        margin-top:15px;
    }

    .min_header__up_menu ul li {
        max-width: 136px;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .min_header__up_menu ul li a {
        text-decoration: none;
        color: #fff;
    }

    .min_header__up_menu ul a{
        padding-bottom: 15px;
        height: 100%;
        display: flex;
        align-items: center;
    }

    .min_header__up_menu ul{
        display: flex;
        justify-content: space-between;
        text-align:center;
        position: relative;
        height: 100%;
    }

    .min_header__up_menu a{
        display: block;
        text-decoration: none;
        color: white;
        font-size: 14px;
        font-family: 'Assistant', sans-serif;
        font-weight: bold;
        max-width: 143px;
    }

    .menu-item:hover {
        color: cornflowerblue;
    }

    .min_header__up_menu ul ul {
        display: none;
        position: absolute;
        top: 100%;
        transition: all 1s ease-out;
        height: fit-content;
    }

    .min_header__up_menu ul ul ul {
        position: absolute;
        top:0;
        left: 100%;
    }

    /* отображаем выпадающий список при наведении */
    .min_header__up_menu ul li:hover > ul {
        display:flex;
        background-color: #004F9F;
        list-style: none;
        flex-direction: column;
    }

    .min_header__up_menu ul li:hover > ul a {
        color: black;
        max-width: 350px;
        text-align: left;
        padding: 5px 10px;
    }

    .min_header__up_menu ul li:hover > ul a:hover {
        background-color: gray;
    }

    /* первый уровень выпадающего списка */
    .min_header__up_menu ul ul li {
        min-width:320px;
        float:none;
        display:list-item;
        position: relative;
    }

    .min_header__menu__type2 {
        display: flex;
        flex-direction: column;
    }

    .min_header_down__menu{
        max-width: 70%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: auto;
    }

    a.bvi-link-shortcode {
        background-color:transparent;
    }
/* MENU */

.min_header_down__btns{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.burger_menu {
    display: none;
}

.burger_menu img {
    max-width: 22px;
}







/*  */


nav {
    position: relative;
    width: 980px;
    margin: 0 auto;
}

#cssmenu{
    width: 100%;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 1;
    display: flex;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    justify-content: space-between;
}

#cssmenu>ul {
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-bottom: 7px;
}

#cssmenu ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


#cssmenu:after,
#cssmenu>ul:after {
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

#cssmenu #head-mobile {
    display: none
}

#cssmenu {
    font-family: sans-serif;
}

#cssmenu>ul>li {
    float: left
}

#cssmenu>ul>li>a {
    max-width: 143px;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

#cssmenu>ul>li:hover>a,
#cssmenu ul li.active a {
    color: #fff;
    cursor: pointer;
}

#cssmenu>ul>li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
}

#cssmenu>ul>li.has-sub>a {
    max-width: 143px;
}

#cssmenu>ul>li.has-sub>a:after {
    position: absolute;
    top: 22px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
}

#cssmenu>ul>li.has-sub>a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}

#cssmenu>ul>li.has-sub:hover>a:before {
    top: 23px;
    height: 0
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    flex-direction: column;
    top:100%;
    width: auto;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    background: #fff;
    transition: all .25s ease
}


#cssmenu li:hover>ul {
    left: auto;
    width: 350px;
}

#cssmenu li:hover>ul>li {
    height: auto
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0
}
#cssmenu ul ul li.priem_highlight a {
    font-weight: bold;
    font-size: 14px;
    background-color: #dddddd;
}


#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 11px 15px;
    width: 350px;
    font-size: 12px;
    text-decoration: none;
    color: #1D2849;
    font-weight: 400;
    text-align: left;
}

#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a {
    border-bottom: 0
}

#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover {
    color: #004F9F
}

#cssmenu ul ul li.has-sub>a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}

#cssmenu ul ul li.has-sub>a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}

#cssmenu ul ul>li.has-sub:hover>a:before {
    top: 17px;
    height: 0
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #363636;
}

#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333
}

#cssmenu>ul>li.has-sub>ul>li.active>a,
#cssmenu>ul ul>li.has-sub>ul>li.active>a {
    border-top: 1px solid #333
}


/* Slider */

.sgk__anons {
    padding: 117px 0px;
    display: flex;
    justify-content: center;
    background-color: #004F9F;
	border:solid red 10px;
}

/* Собственно сам слайдер */
.slider_anons{
    position: relative;
    max-height: 890px;
    max-width: 1090px;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 15px;
}
/* Картинка мастабируется по отношению к родительскому элементу */
.slides .item img {
    object-fit: cover;
    max-height: 100%;
    border: none !important;
    box-shadow: none !important;
}
/* Кнопки вперед и назад */
.slider_anons .prev, .slider_anons .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    z-index: 99;
}
.slider_anons .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
/* При наведении на кнопки добавляем фон кнопок */
.slider_anons .prev:hover,
.slider_anons .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Кружочки */
.slider-dots {
    text-align: center;
}
.slider-dots_item{
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.active,
.slider-dots_item:hover {
    background-color: #aaa;
}
/* Анимация слайдов */
.slides>.item {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
    display: none;
}
 @-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
} 

.item_content {
    display: flex;
    z-index: 99;
}

.item_background {
    position:absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: linear-gradient(-80deg, #1D90D0 53%, transparent 10%);

}

.item_content img{
    position: relative;
    right: 25%;
    height: 495px;
    width: 800px;
    object-fit: cover;
}

.slide_text {
    position: absolute;
    left:52%;
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color:#fff;
    margin-right:15px;
    z-index: 90;
    padding-right: 25px;
}

.slide_title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 5%;
}

.slide_description {
    max-width: 350px;
    font-size: 16px;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
}

.slide_description p {
    padding: 0;
}

.slide_btn {
    margin-top: 5%;
    display: flex;
    justify-content: center;

}

.slide_btn a {
    display:block;
    text-decoration: none;
    border: 1px solid #fff;
    padding: 10px 15px;
    width: fit-content;
    color: #fff;
}

/* Кружочки */
.slider-dots {
    text-align: center;
    position: absolute;
    top: 95%;
    left: 50%;
    z-index: 91;
}
.slider-dots_item{
    cursor: pointer;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #ffffff9c;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.active,
.slider-dots_item:hover {
    background-color: #ffffffe7;
    height: 12px;
    width: 12px;
}


/* Адаптив */

@media (max-width:1250px) {
    .min_header {
        display: flex;
    }
    .container__header__type2 {
        display:none;
    }
    .main_header {
        display:none;
    }

    .header_main {
        position: relative;
    }

    #cssmenu>ul {
        border: 0px;
        margin-top: 15px
    }

    .min_header_down__menu{
        max-width: 100%;
    }
    
    
}

@media (max-width:850px){
    
    .slider {
        display:none;
    }

    .min_header {
        flex-direction: column-reverse;
    }

    .down__min_header {
        background-color: #1D2849;
        border: none;
        padding-top: 17px;
    }

    .up__min_header{
        background-color: #004F9F;
        border-top: 1px solid white;
    }

    .min_header__logo img {
        max-width: 82px;
        max-height: 31px;
    }

    .min_header_down__menu {
        max-width: 100%;
        flex-direction: row;
    }

    .min_header__menu__type2 {
        max-height: 300px;
        position: absolute;
        background-color: chocolate;
        top:150px;
        transition: max-height 0.3s cubic-bezier(1, 0, 1, 0);
    }

    .min_header__title {
        display:none;
    }

    .min_header__short_title {
        display: block;
    }
    .min_header_down__btns {
        justify-content: space-between;
    }

    .expansion-hide {
        max-height: 0;
        transition: max-height 0.3s cubic-bezier(0, 1, 0, 1);    
    }

    /* Burger menu */

    #nav-icon4 {
        width: 30px;
        height: 22px;
        position: relative;
        transform: rotate(0deg);
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon4 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #ffffff;
        border-radius: 4px;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }
    #nav-icon4 span:nth-child(1) {
        top: 0px;
        transform-origin: left center;
    }
    #nav-icon4 span:nth-child(2) {
        top: 9px;
        transform-origin: left center;
    }
    #nav-icon4 span:nth-child(3) {
        top: 18px;
        transform-origin: left center;
    }
    #nav-icon4.open span:nth-child(1) {
        transform: rotate(45deg);
        top: -3px;
        left: 8px;
    }
    #nav-icon4.open span:nth-child(2) {
        width: 0%;
        opacity: 0;
    }
    #nav-icon4.open span:nth-child(3) {
        transform: rotate(-45deg);
        top: 18px;
        left: 8px;
    }

    /* Menu */

    #cssmenu li:hover>ul {
        display: block;
    }
    

    #cssmenu {
        position: absolute;
        top:100%;
        background-color: #fcfcfc;
        overflow: hidden;
        transition: all 1s cubic-bezier(1, 0, 1, 0);
    }

    .menu-hide {
        max-height: 0px;
    }

    #cssmenu>ul {
        display: flex;
        flex-direction: column;
        margin-top: 0px;
    }

    #cssmenu>ul>li {
        display: flex;
        justify-content: center;
    }

    #cssmenu>ul>li:hover>a, #cssmenu ul ul li a:hover{
        color:#004F9F
    }

    

    #cssmenu>ul>li:hover > ul {
        display: flex;
        max-height: fit-content;
        transition: all 0.5s ease;
    }

    #cssmenu>ul:hover>ul {
        display: block;
        max-height: fit-content;
        left: 0px;
    }
    
    #cssmenu ul ul li{
        display: flex;
        justify-content: center;
        margin-left: 15px;
        height: fit-content;
    } 

    #cssmenu ul ul li a {
        width: 100vw;
    }

    #cssmenu ul ul ul {
        margin-left: 0;
    }

    #cssmenu>ul>li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 15px 0px;
        background-color: #fcfcfc;
        color:#1D2849;
        border-bottom: 1px solid #1D2849;
    }
    #cssmenu ul ul {
        position: relative;
        top: auto;
        display: none;
        transition: all 0.5s ease;
        left: 0;
    }

    #cssmenu>ul>li>a {
        max-width: 900px;
        text-align: center;
        color:#314581
    }

    #cssmenu li:hover>ul {
        width: 100%;
    }

    .item_content img {
        width: 100%;
    }

    /* Слайдер анонсов */

    .sgk__anons {
    }

    .slider_anons {
        max-height: 600px;
        max-width: 790px;
    }

    .slide_title {
        font-size: 20px
    }

    .slide_description {
        font-size: 14px;
    }

    .slide_btn a {
        font-style: 14px;
    }
    
}

@media (max-width:600px) {
    .sgk__anons {
        padding: 10% 0px;
    }
    .min_header__short_title {
        display:none;
    }
    .min_header__short__shrot_title {
        display:block;
        font-size: 12px;
        max-width: 239px;
    }

    /* Слайдер анонсов */

    .slider_anons {
        max-width: 520px;
        max-height: 400px;
    }

    .slide_title {
        font-size: 16px
    }

    .slide_description {
        font-size: 12px;
    }

    .slide_btn a {
        font-style: 12px;
    }

    
}

@media (max-width: 450px){
    .slider_anons {
        max-height: 300px;
    }

    .slide_title {
        font-size: 14px
    } 

    .slide_btn a {
        padding: 5px 10px;
    }
}




/*  */


.news {
    display: flex;
    justify-content: space-evenly;
}

.news_background {
    background-color: #122249;
    padding: 5% 0px
}

.news_title {
    color:#fff;
    font-size: 86px;
    font-weight: bold;
    margin-bottom: 2%;
}

.news_holder {
    display: flex;
    flex-wrap: wrap;
    max-width: 966px;
    justify-content: space-between;
}


.news_btn {
    display: flex;
    justify-content: center;
    margin-top: 5%;
}

.news_btn a{
    display: block;
    color: #060f25;
    background-color: #fff;
    padding: 15px 85px;
    width: fit-content;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0px 14px 20px 0px rgba(0, 0, 0, 0.50);
}

.news_btn a:hover {
    background: #1E97D5;
    color: #fff;
}


/* Карточка новостей */

.news_card {
    
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 450px;
    /* max-height: 430px; */
    border-radius: 6px;
    padding:8px;
    text-decoration: none;
    margin-bottom: 25px;
    box-shadow: 0px 14px 20px 0px rgba(0, 0, 0, 0.50);

}

.news_card:nth-child(3){
    max-width: 100%;
    width: 100%;
    max-height: 600px; 
    padding-bottom: 27px;
}

.news_card:nth-child(3) img {
    height: 100%;
}

.news__img {
    height: 55%;
}

.news__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news__text_content {
    padding: 3% 10px
}

.news__type {
    color: #004F9F;
    font-size: 18px;
}


.news__title {
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #1D2849;
}

.news__description {
    color: #1D2849;
    font-size: 20px;
    

    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 1.3em;
    height: 3.9em;
    max-width: 100%;
}

.news__description >div {
    margin: 0; /* Убираем внешний отступ */
    -webkit-line-clamp: 2; /* Число отображаемых строк */
    display: -webkit-box; /* Включаем флексбоксы */
    -webkit-box-orient: vertical; /* Вертикальная ориентация */
    overflow: hidden; /* Обрезаем всё за пределами блока */
}

.news__date {
    color: #1D2849;
    font-size: 26px;
    padding-top: 30px;
    font-weight: bold;
}

.news_card:hover {
    background: #1E97D5;
    cursor:pointer
}

.news_card:hover 
.news__text_content>div{
    color:#fff;
}

/* Полезные ссылки(карточка) */

.useful_links__holder {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top: 30%;
}

.useful_link{
    background-image: url("bg.svg");
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    padding: 15px 60px;
    margin-bottom: 20px;
    border-radius: 25px 0px;
    box-shadow: -10px 10px #060f25;
    height: 120px;
}

.useful_link img {
}

.news_rightBlock img{
    max-height: 1350px;
}

@media (max-width: 1400px){
    .useful_link  {
        padding: 15px 30px;
        height: 90px;
    }

    .news_rightBlock img {
        height: 50px;
    }
}

@media (max-width: 1260px) {
    .news_rightBlock {
        display:block;
    }

    .news_title {
        text-align: center;
    }

    .news {
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin: auto
    }

    .useful_links__holder {
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 5%;

    }

    .useful_link {
        width: 300px;
        margin-right: 3%;
    }
}

@media (max-width: 1000px){
    .news_title {
        font-size: 56px;
    }

    .news_holder {
        max-width: 900px;
    }

    .news_card {
        /* max-height: 350px; */
        max-width: 420px;
    }

    .news__type {
        font-size: 16px;
    }

    .news__title {
        margin-bottom: 15px;
    }

    .news__title, .news__date {
        font-size: 20px;
    }

    .news__description {
        font-size: 18px;
    }

    .news__date {
        padding-top: 18px
    }
}

@media (max-width: 900px) {
    .news_card:nth-child(3){
        max-width: 420px;
        padding-bottom: 0px;
    }

    .news_card {
        /* max-height: 420px; */
    }

    .news_holder{
        flex-direction: column;
    }
}